# yamllint disable rule:indentation rule:line-length
# Fedora-33
---
values:
  arch: amd64
  container:
    image: sissbruecker/linkding
    name: linkding
    tag: latest
    url: linkding.example.com
  docker:
    mountpoint: /srv
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@linkding-docker:lookup
    - C@linkding-docker
    - Y:G@id
